<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" date="2016-01-12T21:24:26Z"
          product-name="drk_calltoaction">
        <header/>
        <body>
            <trans-unit id="calltoaction.label">
                <source>Bookmark</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main">
                <source>Bookmark</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.calltoactiontype">
                <source>Bookmark type</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.row_description">
                <source>Description - (used only internal)</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.title">
                <source>Headline</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.image">
                <source>Image</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.bodytext">
                <source>Bodytext</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.link">
                <source>Link</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.linktext">
                <source>Linktext</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.amount">
                <source>Amount</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.purpose">
                <source>Purpose</source>
            </trans-unit>

            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.calltoactiontype.1">
                <source>Default bookmark</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.calltoactiontype.2">
                <source>Bookmark with donation field</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.calltoactiontype.3">
                <source>Bookmark with purpose field</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.calltoactiontype.4">
                <source>Bookmark with purpose and donation field</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.calltoactiontype.5">
                <source>Newsletter bookmark</source>
            </trans-unit>
            <trans-unit id="tx_frsdrkcalltoaction_domain_model_main.advertising_code">
                <source>Advertisising Code</source>
            </trans-unit>
        </body>
    </file>
</xliff>
